#
item.sample_bike.name=sample_bike
item.sample_car.name=sample_car
item.sample_boat.name=sample_boat
item.sample_fighter.name=sample_fighter
item.sample_heli.name=sample_heli
item.sample_heli_uh.name=sample_heli_uh
item.sample_spaag.name=sample_spaag
item.sample_spg.name=sample_spg
item.sample_tank.name=sample_tank
tile.hmv2_crafter.name=HMV2_VehicleCrafter
item.hmv2_tank_s.name=HMV2_TankSoldier
item.hmv2_wrench.name=HMV2_Wrench
